﻿/* Please use this css file for any overriding styles that you want. */

.mx-wrapper .RadPanelBar_Default {
    background: unset;
}

.mx-wrapper {
    margin-bottom: 0;
}

.mx-combobox .mx-combobox-input {
    height: calc(2.85rem + 2px);
}

.mx-autocompletebox .racTokenList {
    min-height: calc(3.25rem + 2px);
    padding: 0.9rem 1rem !important;
}

.mx-datepicker .RadInput_Default input[type="text"] {
    padding: 0.55rem 0.75rem 0.2rem 0.75rem !important;
    height: auto;
}

.mx-companyname-span 
{
    font-size: 20px;
}
.mx-global-find-wrapper .mx-items-panel .card .card-title {
    margin-bottom: 1.2rem;
}


.card.market-place-grid{
    border-radius: 10px!important;
}
.lp-card {
    margin-top: 1rem!important;
}

.marketplace-template ul.rpGroup.rpLevel1,
.learning-template ul.rpGroup.rpLevel1  {
    background-color: #000!important;
}
#dnn_ctr1095_Form_ctl00_uscFormTabEdit1_pnlFields > ul > li > div.rpSlide > ul{
    background-color:#f7f7f7!important;
}

a.rpLink.rpExpandable.rpExpanded{ 
    background-color:#60A511!important;
 
}

@media (min-width: 1200px){
.mx .card-group .card, .mx .card-deck .card {
    flex-basis: calc(25% - 32px);
    flex: 0 0 calc(32% - 16px);
}
}

@media (min-width: 768px) {
    .mx .card-group .card,
    .mx .card-deck .card {
      /* ie */
      flex-basis: calc(33.33333% - 32px);
      /* non ie */
      flex: 0 0 calc(33.33333% - 30px); } }
  


@media (min-width: 1200px){
.mx .card-group .card.gold-sponsor, .mx .card-deck .card.gold-sponsor {
    flex-basis: calc(25% - 32px);
    flex: 0 0 calc(32% - 16px);
}
}
        
@media (min-width: 768px) {
    .mx .card-group .card.gold-sponsor,
    .mx .card-deck .card.gold-sponsor {
        /* ie */
        flex-basis: calc(23.33333% - 32px);
        /* non ie */
        flex: 0 0 calc(23.33333% - 30px); } }

@media (min-width: 1200px){
    .mx .card-group .card.silver-sponsor, .mx .card-deck .card.silver-sponsor {
        flex-basis: calc(25% - 32px);
        flex: 0 0 calc(32% - 16px);
    }
    }
            
    @media (min-width: 768px) {
        .mx .card-group .card.silver-sponsor,
        .mx .card-deck .card.silver-sponsor {
            /* ie */
            flex-basis: calc(20.33333% - 32px);
            /* non ie */
            flex: 0 0 calc(20.33333% - 30px); } }